#!/usr/bin/env python
# -*- encoding: utf-8 -*-
'''
@文件    :bmu_data.py
@时间    :2022/01/03 01:57:32
@作者    :None
@版本    :1.0
@说明    :一级主页
'''


from ui.own.frame_theme import MyFrame
from ui.statusbar import UiStatusBar


class Win_Pcs_Status_Bar(UiStatusBar, MyFrame):
    def __init__(self, parent=None):
        super(Win_Pcs_Status_Bar, self).__init__(parent)
        self.setupUi(self)

        self.label_pcs_version.setText("Version：v1.0.0")
